* text=auto
* eol=lf

*.bat text eol=crlf
*.cmd text eol=crlf

*.gradle text eol=lf
gradlew text eol=lf
*.groovy text eol=lf

*.java text elo=lf
*.js text eol=lf

*.md text eol=lf
*.properties text eol=lf

*.sql text eol=lf
*.ts text eol=lf
*.txt text eol=lf
*.xml text eol=lf
